/* 
Author: Brennen Reece 
*/

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration:none;
	color:#3596b3;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/* apply a natural box layout model to all elements */

* { 
   -webkit-box-sizing: border-box; 
   -moz-box-sizing:    border-box; 
   box-sizing:         border-box; 
}

* { position: relative; }

/* LAYOUT */

  html, body {
  	font-family: Helvetica, Arial, sans-serif;
	font-style: normal;
  	font-size:14px;
  	line-height:20px;
  	color:#666666;
	height: 100%;
	background-color: gray;
	background-image: url('images/dark_wood.png');
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}


#wrap {
	min-height: 100%;
	background-color:white;
	margin-left:auto; margin-right: auto;
	margin-top:0px;
	width:980px;
}

#main {
	overflow:auto;
	padding-bottom: 160px;
	position:relative;
	margin-top:0px;
}  /* must be same height as the footer */

#nav {
	height:40px;
	width:980px;
	padding-left:10px;
	background: url("images/papernavbkg.jpg");
	background-color:rgb(158,11,15);
	margin-left:auto;
	margin-right:auto;
	margin-top:-14px;
}

#nav ul {
	margin-left:0px;
}

#nav ul li {
	font-family: "LeagueGothicRegular",sans-serif;
	font-style: normal;
	list-style-type:none;
	text-transform:uppercase;
	line-height:34px;
	padding-top:3px;
	float:left;
	font-size:24px;
	padding-left:10px;
	padding-right:10px;
	color:white;
	height:25px;
}

#nav ul li a { 
	color:white;
}

/*.current_page_item a{
	color:white;
	background-color:#a5be56;
	height:20px;
}
*/

#header {
	margin-bottom:40px; margin-top:20px;
	margin-left:20px; margin-right:20px;
	width:940px;
	height:420px;
	border: 1px solid black;
	background-image: url('images/ET-Header-Image.jpg');
}

#header h1 {
	color:black;
	line-height:1em;
}

#header h2 {
	font-size:48px;
	color:black;
	line-height:1em;
}

#content {
	margin-top:0px;
	float:left;
}

#footer {
	position: relative;
	margin-top: -160px; /* negative value of footer height */
	height: 240px;
	clear:both;
	color:white;
	background: url("images/papernavbkg.jpg");
	background-color:rgb(158,11,15);
	margin-left:auto; margin-right: auto;
	width:980px;
} 

#sidebar {
	width:160px;
	float:right;
	margin-right:80px;
}

#sidebar ul {
	list-style:none;
	margin-left:0px;
}

#sidebar ul li {
	margin-left:0px;
}

#sidebar #biopic {
	width:160px;
	height:160px;
	background: url('images/brennen-camera.jpg');
	margin-bottom:20px;
}

.posted {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size:12px;
	text-transform:uppercase;
	color:#bbbbbb;
}

/* FONT FACE */

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on June 18, 2012 04:43:10 AM America/New_York */

@font-face {
    font-family: 'OswaldLight';
    src: url('fonts/Oswald-Light-webfont.eot');
    src: url('fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald-Light-webfont.woff') format('woff'),
         url('fonts/Oswald-Light-webfont.ttf') format('truetype'),
         url('fonts/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldBook';
    src: url('fonts/Oswald-Regular-webfont.eot');
    src: url('fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald-Regular-webfont.woff') format('woff'),
         url('fonts/Oswald-Regular-webfont.ttf') format('truetype'),
         url('fonts/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldBold';
    src: url('fonts/Oswald-Bold-webfont.eot');
    src: url('fonts/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald-Bold-webfont.woff') format('woff'),
         url('fonts/Oswald-Bold-webfont.ttf') format('truetype'),
         url('fonts/Oswald-Bold-webfont.svg#OswaldBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldStencilRegular';
    src: url('fonts/Oswald-Stencil-webfont.eot');
    src: url('fonts/Oswald-Stencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald-Stencil-webfont.woff') format('woff'),
         url('fonts/Oswald-Stencil-webfont.ttf') format('truetype'),
         url('fonts/Oswald-Stencil-webfont.svg#OswaldStencilRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* TYPOGRAPHY */

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .post-meta-key {
    font-family: "LeagueGothicRegular", sans-serif;
	font-style:normal;
	font-weight:500;
	margin-bottom:14px;
	color:#840809;
}

dt {
    font-family: "LeagueGothicRegular", sans-serif;
	font-style:normal;
	font-weight:500;
	margin-bottom:14px;
	margin-top: 28px;
	color:#840809;
}

h1 {
	font-size:48px;
	line-height:48px;
}

h2, dt {
	font-size:36px;
	line-height:36px;
}

h3 {
	font-size:24px;
	line-height:24px;
}

h4 {
	font-size:18px;
	line-height:18px;
}

h4,  {
	font-size:18px;
	line-height:18px;
}

p, table {
	margin-bottom:14px;
	color: rgb(77,77,77);}

table {
	margin-top:30px;
}

th {
	border-bottom:2px solid #a5be56;
	text-align:left;
}
tr {
	border-bottom:1px dotted #a5be56;
}

th, td {
	padding-right:50px;
	padding-top:5px;
	padding-bottom:5px;
}


ol, ul {
	margin-left:50px;
	margin-bottom:14px;
}

#content>div.columnTwoThirds ol, ul {
	margin-left:50px;
	margin-bottom:14px;
}

li {
	margin-bottom:0px;
}

h2, h3 {
	margin-top:20px;
}


.meta ul {
	list-style-type:none;
}

.ul_altogether, .meta {
	margin-top:10px;
	margin-bottom:10px;
}

.postinfo {
	
}

.eventbox {
	background:#eeeeee;
	padding:20px;
	margin-top:20px;
	border: 1px solid #dddddd;
}

.eventbox h2 {
	margin-top:0px;
}

.bottompadding {
	margin-bottom:60px;
	}

/* COLOR */

.lightgray {
	color: #8daba1;
}

.darkgray {
	color: #444444;
}

img.placeholder {
	width:500px;
	height:300px;
	background-color:black;
	margin-top:20px;
}

#footercontent {
	padding-top:20px;
	padding-left:20px;
}

.columnOneThird {
	width:300px;
	margin-left: 20px;
	float:left;
}

#singlePostSidebar {
	width:300px;
	margin-top:20px;
	margin-left: 20px;
	float:right;
	border-left-style: solid;
	border-left-color: lightGrey;
	border-left-width: 1px;
}

#singlePostSidebar>p  {
	margin-left: 20px;
}
#singlePostSidebar>li  {
	margin-left: 20px;
}
#singlePostSidebar>h2  {
	margin-left: 20px;
}

#singlePostSidebar>form  {
	margin-left: 20px;
}

#singlePostSidebar>li>ul {
	margin-left:0px;
	margin-bottom:14px;
}

img.sidebar-logo {
	margin-left: 20px;
	margin-bottom: 40px;
}

.columnOneThird h1 {
	font-size: 36px;
	margin-bottom:0px;
	margin-top:10px;
}

.columnOneThird ul {
	margin-top:0px;
	margin-right: 20px;
	margin-left:20px;

}

.columnOneThird ul li {
	margin-bottom: 10px;
}

.oneThirdScreenshot {
	width:300px;
	height:212px;
	background-color: black;
}

#middleThreeColumn {
	margin-left:20px;
	padding-top: 60px;
}

.testimonial {
	background-color: whitesmoke;
	padding:20px;
	padding-bottom:10px;
	margin-bottom:20px;
}

.quote {
	font-family: Georgia, serif;
	font-style: italic;
	margin-left: 20px;
	margin-top:-35px;
}

.signature {
	margin-left: 20px;
}

.curlyQuotes {
	font-size: 72px;
	position: relative;
	top:13px;
	left:-13px;
}

#testimonialBlock {
	width:620px;
	float: left;
	margin-top:20px;
}

.columnTwoThirds {
	width:620px;
	float: left;
	margin-top:20px;
	margin-left: 20px;
}

.fullwidth {
    width:920px;
    float: left;
    margin-top:20px;
    margin-left: 20px;
}

.sidebar {
	margin-left:20px;
}


#Philosophy {
	margin-top:20px;
	width:300px;
	float: left;
	margin-left:20px;
}

.button h1 {
		text-align: center;
		width:260px;
		height:80px;
		color:white;
		margin-left: 20px;
		margin-bottom:20px;
		padding:20px;
		font-size:36px;
		line-height: 40px;
		   border-top: 1px solid gray;
		   background: #840809;
		   background: -webkit-gradient(linear, left top, left bottom, from(#840809), to(red));
		   background: -webkit-linear-gradient(top, #840809, red);
		   background: -moz-linear-gradient(top, #840809, red);
		   background: -ms-linear-gradient(top, #840809, red);
		   background: -o-linear-gradient(top, #840809, red);
		   -webkit-border-radius: 8px;
		   -moz-border-radius: 8px;
		   border-radius: 8px;
		   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
		   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
		   box-shadow: rgba(0,0,0,1) 0 1px 0;
		   text-shadow: rgba(0,0,0,.4) 0 1px 0;
}

.menu-main-navigation-container {
	margin-top: 0px;
}

/* stuff John added */

img.socialbutton {
	width: 24px;
	height: 24px;	
}

.legal {
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 6px; 
}

#footercontent div h2 {
	font-size: 20px;
	margin-bottom: 6px;
	margin-top: 0px;
	line-height:16px;
	color:white;
}

#footercontent {
	font-size: 12px;
}

li#vf-widget-discussions  {
    list-style:none;
}

li#vf-widget-discussions ul {
    list-style: disc;
}

/*************************************
 * Images
 *************************************/

img.alignLeft, img.alignleft {
    float: left;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-top: 6px;
}

img.alignRight {
    float: right;
    padding-left: 6px;
    padding-bottom: 6px;
    padding-top: 6px;
}

ul.alignleft {
	float: left;
	padding-left: 18px;
}

/*************************************
 * features
 *************************************/
div.feature {
    clear: both;
	margin-bottom: 60px;
	margin-top: 28px;
}

p.featureName {
    font-family: "LeagueGothicRegular", sans-serif;
	font-style: normal;
	font-size:24px;
	line-height:24px;
	line-height:1em;	
}

div.feature a.thumbnail {
	text-decoration: none;
	border: none;
}

div.feature a.thumbnail img {
    float: left;
    padding-right: 6px;
    border: none;
}

div.featureText {
	float: left;
	padding-left: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}


/****** Sidebar ******/
#singlePostSidebar h2 {
	font-size: 20px;
	margin-bottom: 6px;
	margin-top: 18px;
	line-height:20px;
}

#singlePostSidebar li {
    list-style:none;
}

#singlePostSidebar li.page_item {
    list-style: disc;
}

#singlePostSidebar li .widget ul {
    list-style: disc;
}

#related_posts {
	border-top: 1px solid #cccccc;
}

/*** Search Form in Sidebar ***/
label.screen-reader-text {
	display:block;
	clear:both;
	font-size: 20px;
	margin-bottom: 6px;
	margin-top: 18px;
	line-height:16px;
}

/*** Credits ***/
.credits dt {
	font-size:24px;
	line-height:24px;
	color:#840809;
}

.credits dt a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
	text-decoration:none;
	color:#840809;
	padding-right: 35px;
	background: url(images/internet.png) center right no-repeat;
}

/*** Pages ***/
.pageNavLink a {
	font-size:24px;
	line-height:24px;
	color:#840809;	
	margin-bottom: 12px;
	margin-top: 18px;
	font-family: "LeagueGothicRegular", sans-serif;
	font-style: normal;
	font-weight: 500;
}

.pageNav {
	margin-top: 24px;
	margin-bottom: 24px;
}

/*** Product Page ***/
.productImage {
	float: left;
	margin-right: 12px;
	margin-bottom: 24px;
}

.productHeadline {
	font-family: "LeagueGothicRegular", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 36px;
	line-height: 36px;
	margin-bottom: 14px;
	margin-top: 28px;
	color: #840809;
}

ul.contentsList li {
    list-style: disc;
}

.contents {
	clear: both;
}

.subtle {
	font-size: smaller;	
}

/*** Feature Pages ***/
.featureResources {
	clear: both;
}

div.clear {
	clear: both;
}

.screencast, .screenshot {
	float: left;
	margin-right: 6px;
	margin-top: 20px;
	margin-bottom: 20px;
 }

.screencast, .screenshot img {
	width: 300px;
	height: 242px;
	margin-top: 0px;
	margin-bottom: 0px;
 }

.screencast, .screenshot object {
	float: left;
}

.caption {
	display: block;
}

/*** download ***/
#downloadOptions .button {
	float: left;
	margin-left:  0px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom:20px;
	display: block;
	size:180px;
}

#downloadOptions .button .buttontext {
		text-align: center;
		height:80px;
		color:white;
		padding:20px;
		font-family: "LeagueGothicRegular",sans-serif;
		font-size:24px;
		line-height: 40px;
		   border-top: 1px solid gray;
		   background: #840809;
		   background: -webkit-gradient(linear, left top, left bottom, from(#840809), to(red));
		   background: -webkit-linear-gradient(top, #840809, red);
		   background: -moz-linear-gradient(top, #840809, red);
		   background: -ms-linear-gradient(top, #840809, red);
		   background: -o-linear-gradient(top, #840809, red);
		   -webkit-border-radius: 8px;
		   -moz-border-radius: 8px;
		   border-radius: 8px;
		   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
		   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
		   box-shadow: rgba(0,0,0,1) 0 1px 0;
		   text-shadow: rgba(0,0,0,.4) 0 1px 0;	
}

#downloadOptions .button .buttontext a  {
		color:white;
}

#downloadOptions h3 {
	margin-top: 48px;
}

/*  Contact Form */
.contentAreaForm {
	float: left;
}

/* buy area */
.price {
	font-size: larger;
}
.discountName {
	font-size: larger;
}

/* tubepress */

div.tubepress_thumb dl.tubepress_meta_group  {
 width:100%;
 overflow:hidden;
 background:transparent;
 font-size: 9pt;
}

div.tubepress_thumb dl.tubepress_meta_group dt.tubepress_meta_title
{
	visibility: hidden;
}

div.tubepress_thumb dl > dd.tubepress_meta.tubepress_meta_title
{
font-family: "LeagueGothicRegular", sans-serif;
font-style: normal;
font-weight: 500;
font-size: 12pt;
line-height: 12pt;
margin-bottom: 4px;
margin-top: 8px;
color: #840809;
background: transparent;
}

div.tubepress_thumb dl.tubepress_meta_group dt.tubepress_meta
{
 float:left;
 width:50%; /* adjust the width; make sure the total of both is 100% */
 background: transparent;
font-family: "LeagueGothicRegular", sans-serif;
font-style: normal;
font-weight: 500;
font-size: 12pt;
line-height: 12pt;
margin-bottom: 4px;
margin-top: 8px;
color: #840809;
}

dd.tubepress_meta.tubepress_meta_title a {
font-family: "LeagueGothicRegular", sans-serif;
font-style: normal;
font-weight: 500;
font-size: 12pt;
line-height: 12pt;
margin-bottom: 4px;
margin-top: 8px;
color: #840809;
background: transparent;
}

div.tubepress_thumb dl.tubepress_meta_group dd.tubepress_meta  {
display: -webkit-inline-box;
margin-left: 6px;
margin-bottom: 2px;
font-size: 9pt;
 float:left;
 width:50%; /* adjust the width; make sure the total of both is 100% */
 background: transparent;
}

h5.ytctitle
{
    margin-bottom: 0;
    font-size: 11pt;
}

h5.ytctitle a{color:#FF2B06}
h5.ytc-row {border-bottom:3px solid #FF2B06; margin-bottom:10px}
